<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 		tempate.php
* @Package:		GetSimple
* @Action:		whitespace II theme for the GetSimple 3.x
*
*****************************************************/
?>

<!DOCTYPE html>

<head>

	<!-- Basic Page Needs
  ================================================== -->
	<meta charset="utf-8">
	<title><?php get_page_clean_title(); ?> - <?php get_site_name(); ?></title>
	<meta name="description" content="">
	<meta name="author" content="">

    <?php get_header(); ?>
	
	<!-- CSS
  ================================================== -->
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/base.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/skeleton.css">
	<link rel="stylesheet" href="<?php get_theme_url(); ?>/stylesheets/layout.css">

<link href='http://fonts.googleapis.com/css?family=PT+Serif' rel='stylesheet' type='text/css'>

</head>

<body>

<div id="wrap" class="container">
  <div id="header" class="sixteen columns">
    <h1><?php get_site_name(); ?> </h1>
	<h4><?php get_component('tagline'); ?></h4>
  </div>
  
  <div id="navcontainer" class="sixteen columns">
      <ul id="navlist">
        <?php get_navigation(return_page_slug()); ?>
      </ul>
    </div>
	
  <div id="container_left" class="sixteen columns">
    <h3><?php get_page_title(); ?></h3>
			<?php get_page_content(); ?>   
	</div>
  
  <div id="footer" class="sixteen columns">
		<p>&copy; <?php echo date('Y'); ?> <?php get_site_name(); ?>&nbsp;|&nbsp;<a href="http://www.csstemplateheaven.com">Original Design by CssTemplateHeaven</a>&nbsp;|&nbsp;<?php get_site_credits(); ?></p>
	</div>
</div>
</body>
</html>
